 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/5baca99d/6361382/images/banner47.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 380px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 321px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 250px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 197px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 118px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 790px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 30px auto 0;
}

.u-section-2 .u-video-1 {
  width: 533px;
  height: 300px;
  margin: 30px auto 0 0;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

.u-section-2 .u-group-elements-1 {
  width: 720px;
  min-height: 330px;
  height: auto;
  margin: 30px auto -953px 0;
}

.u-section-2 .u-text-2 {
  margin: 0 208px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  line-height: 1.6;
  text-decoration: rgb(170, 9, 17);
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  line-height: 1.6;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  text-decoration: rgb(170, 9, 17);
  padding: 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  text-decoration: rgb(170, 9, 17);
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-elements-1 {
    margin-bottom: -1487px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-elements-1 {
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 645px;
  }

  .u-section-2 .u-group-elements-1 {
    width: 540px;
    min-height: 302px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-video-1 {
    width: 340px;
    height: 191px;
  }

  .u-section-2 .u-group-elements-1 {
    width: 340px;
    min-height: 404px;
  }
}